Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Lucid <-> canon printer MP620  (gelezen 2007 keer)

Offline eikneh

  • Lid
    • Van hot naar haar
  • Steunpunt: Nee
Lucid <-> canon printer MP620
« Gepost op: 2010/05/04, 18:55:25 »
Is er al een beschrijving voor het installeren van de netwerkprinter/scanner "Canon MP620" ?

Vr GR
Henk
Have a nice day

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #1 Gepost op: 2010/05/04, 20:31:17 »
Geen ervaring (want ik zoek zelf een netwerkprinter) en niet helemaal doorgelezen, maar het begin is veelbelovend:

http://mp610.blogspot.com/2008/10/canon-pixma-scanners-are-now-network.html?showComment=1227760020000

Ik denk dat de 620 op datum eerste post nog niet bestond. Hoop dat het jullie helpt!

Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #2 Gepost op: 2010/05/04, 21:05:23 »

Offline eikneh

  • Lid
    • Van hot naar haar
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #3 Gepost op: 2010/05/05, 19:49:37 »
Bovenstaande linken uit geprobeerd. Ze hebben compatibiliteits problemen met LUCID.
Vandaar ook de vraag specifiek richting LUCID.

 
« Laatst bewerkt op: 2010/05/12, 20:53:52 door eikneh »
Have a nice day

Offline eikneh

  • Lid
    • Van hot naar haar
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #4 Gepost op: 2010/05/12, 21:00:23 »
Na verschillende installatie mogelijkheden heb ik alles gedumpt. LUCID opnieuw geinstalleerd een paar updates uitgevoerd en de printer installatie gestart.
Hier het resultaat:
QUOTE
sudo dpkg -i cnijfilter-common_2.80-1_i386.deb
[sudo] password for henk:
Selecteren van voorheen niet geselecteerd pakket cnijfilter-common.
(Database inlezen ... 146724 bestanden en mappen geïnstalleerd.)
Uitpakken van cnijfilter-common (uit cnijfilter-common_2.80-1_i386.deb) ...
dpkg: vereistenproblemen verhinderen de configuratie van cnijfilter-common:
 cnijfilter-common is afhankelijk van libcupsys2 (>= 1.2.1); maar:
  Pakket `libcupsys2' is niet ge├»nstalleerd.
dpkg: fout bij afhandelen van cnijfilter-common (--install):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 cnijfilter-common
quote
Met beheer gezocht naar "libcupsys2", niet gevonden.

En nu ?

Fijne feestdagen.
gr
Henk
Have a nice day

Offline Pfoeh

  • Lid
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #5 Gepost op: 2010/05/16, 21:35:00 »
Ja, die is er.
Ik kwam dit draadje tegen:http://ubuntuforums.org/showthread.php?t=1469870.

Misschien is het aanpassen van de afhankelijkheid van libcupsys2 door libcups2 een optie. Ik had een vergelijkbaar probleem met mijn MP510 toen ik van 8.04 naar 9.04 ging. Zie http://forum.ubuntu-nl.org/hardware-en-drivers/libcupsys2-vervangen-door-libcups2/.
Edit: afhankelijkheid aanpassen zie evt. ook http://wiki.ubuntuusers.de/Canon-Drucker#Abhaengigkeiten-bearbeiten

Ik hoop dat dit je op weg helpt.

Gr
Jeroen
« Laatst bewerkt op: 2010/05/16, 21:47:44 door Pfoeh »
Linux Registered user 485465

Beperkingen voor het vervoer van gevaarlijke stoffen, genoemd onder Tunnelcategorie E in randnummer 1.9.5.2.2. van bijlage 1, gelden voor de ArenAtunnel, gelegen onder de Amsterdam ArenA, te Amsterdam.

Offline eikneh

  • Lid
    • Van hot naar haar
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #6 Gepost op: 2010/05/17, 08:41:36 »
Daar zat dus het slakje.
Het werkt.
Bedankt
Have a nice day

Offline Helen

  • Lid
  • Steunpunt: Nee
Re: Lucid <-> canon printer MP620
« Reactie #7 Gepost op: 2010/06/11, 01:58:34 »
Kan iemand mij aub stapsgewijs uitleggen hoe het dan moet, want ik ben totaal niet bedreven in Ubuntu en snap niet wat ik precies moet doen om de mp620 aan de praat te krijgen.

Dank alvast